Subject: GolfChannel.com placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: "Michelle Mobley" <[email-masked]>, <[email-masked]>
Date: Mon, 4 Aug 2008 08:53:53 -0700

http://www.thegolfchannel.com/core.aspx?page=18600&select=136

direct: http://www.thegolfchannel.com/core.aspx?page=15110&select=26808&select2=5

Equipment Insider
Modern and Specialized Golf Accessories - 07/29/2008
By Jamie Yasko-Mangum (Continued) 

Today, I am going to give you a glimpse of a few golf accessories that I find unique, helpful and highly recommend.

Golf Grilling Gift

I'd Rather Be Grilling..a succulent gift for the grilling enthusiast! Do you know someone who loves to grill and golf? A unique golf-grilling, golf bucket is perfect, created by I'd Rather Be Grilling. They create different suites of gift sets from golf buckets to golf sleeves and beyond that everyone will enjoy. The highlight I find in their gift sets is the custom-blended, savory grill rubs; they are excellent! You will also enjoy the other "golf" related products and a fun, novelty cookbook. Even if you or your gift recipient is not a golf enthusiast but loves to grill, you will love their products. To purchase yours go to www.idratherbegrilling.com.